はじめての自宅サーバ構築 - Fedora/CentOS -
Last Update 2017/02/18
[ 更新履歴 ] [ サイト マップ ] [ 質問掲示板 ] [ 雑談掲示板 ] [ リンク ]
トップ >> 質問掲示板

 このスレッドはクローズされています。記事の閲覧のみとなります。

 amaviad-newインストールエラー
日時: 2014/02/24 12:37
名前: ポール

1.不明点・障害内容:amaviad-newインストールエラーが出る
2.ログの有無   :
  (有:その内容) :
3.Distribution  :centos6.5
      Version :
4.Service Name  :
      Version :
5.ネットワーク構成:

インストールの終盤に下記のように表示されてインストールが完了できません、
どうしたらよいのか教えて下さい。

Error: Package: amavisd-new-2.8.0-1.el6.rf.i686 (dag)
           Requires: lzop
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
メンテ

Page:  [1]

■ コンテンツ関連情報

 Re: amaviad-newインストールエラー ( No.1 )
日時: 2014/02/24 13:29
名前: stranger
参照: http://ja.528p.com/

lzopはepelレポにあるようです
amavisd-newもepelレポにあるのでまぜこぜにならないようにね

参考サイト
http://ftp.iij.ad.jp/pub/linux/fedora/epel/6/i386/
他にも多くのミラーサイトがあります
メンテ
 Re: amaviad-newインストールエラー ( No.2 )
日時: 2014/02/24 14:52
名前: ポール

stranger さん、ありがとうございました。

epelからインストールしました。

>amavisd-newもepelレポにあるのでまぜこぜにならないようにね
注意いたします。
メンテ

Page:  [1]

■ その他

ページ先頭へ

Copyright(©)2004-2017 First home server construction. All Right Reserved.